CREATE TABLE MLOG$_wis_work_centers_b (
    WORK_CENTER_ID      NUMBER(18, 0) ,
    ORGANIZATION_ID     NUMBER(18, 0) ,
    WORK_AREA_ID        NUMBER(18, 0) ,
    WORK_CENTER_CODE    VARCHAR2(120) ,
    M_ROW$$             VARCHAR2(1020),
    SEQUENCE$$          NUMBER        ,
    DMLTYPE$$           VARCHAR2(4)   ,
    OLD_NEW$$           VARCHAR2(4)   ,
    CHANGE_VECTOR$$     RAW(255)      ,
    XID$$               NUMBER        ,
    WORK_CENTER_ID      NUMBER(18, 0) ,
    ORGANIZATION_ID     NUMBER(18, 0) ,
    WORK_AREA_ID        NUMBER(18, 0) ,
    WORK_CENTER_CODE    VARCHAR2(120) ,
    M_ROW$$             VARCHAR2(1020),
    SEQUENCE$$          NUMBER        ,
    DMLTYPE$$           VARCHAR2(4)   ,
    OLD_NEW$$           VARCHAR2(4)   ,
    CHANGE_VECTOR$$     RAW(255)      ,
    XID$$               NUMBER        
);
